Name:          hunspell-mt
Summary:       Hunspell dictionaries for Maltese
Version:       0.20110414
Release:       3
Source:        https://downloads.sourceforge.net/project/aoo-extensions/5039/0/dict-mt-2011-04-14.oxt
URL:           http://linux.org.mt/node/62
License:       LGPLv2+
BuildArch:     noarch
BuildRequires: hunspell-devel

Requires:      hunspell
Supplements:   (hunspell and langpacks-mt)

%description
Hunspell dictionaries for Maltese.

%prep
%autosetup -c -p1

%build

%install
install -Dp mt.dic $RPM_BUILD_ROOT/%{_datadir}/myspell/mt_MT.dic
install -Dp mt.aff $RPM_BUILD_ROOT/%{_datadir}/myspell/mt_MT.aff

%files
%doc README_en.txt licence.txt
%{_datadir}/myspell/*

%changelog
* Thu Apr 23 2020 lizhenhua <lizhenhua21@huawei.com> - 0.20110414-3
- Package init
